summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--R_Overlay.html4
-rw-r--r--R_Overlay.txt4
-rw-r--r--fidonet.html2
-rw-r--r--fidonet.txt2
-rw-r--r--index.html2
-rw-r--r--jkolo.html26
-rw-r--r--jkolo.txt10
-rw-r--r--poly-c.html2
-rw-r--r--poly-c.txt2
-rw-r--r--roslin.html60
-rw-r--r--roslin.txt1
-rw-r--r--ruby.html44
-rw-r--r--ruby.txt1
-rw-r--r--rukruk.html44
-rw-r--r--rukruk.txt1
-rw-r--r--rust.html46
-rw-r--r--rust.txt1
-rw-r--r--ryans.html44
-rw-r--r--ryans.txt1
-rw-r--r--sabayon-distro.html266
-rw-r--r--sabayon-distro.txt1
-rw-r--r--sabayon.html136
-rw-r--r--sabayon.txt1
-rw-r--r--sage-on-gentoo.html44
-rw-r--r--sage-on-gentoo.txt1
-rw-r--r--salfter.html44
-rw-r--r--salfter.txt1
-rw-r--r--xwing.html54
-rw-r--r--xwing.txt23
-rw-r--r--zugaina.html6
-rw-r--r--zugaina.txt6
31 files changed, 464 insertions, 416 deletions
diff --git a/R_Overlay.html b/R_Overlay.html
index 824dd1cbaa2..5ffed71fe7b 100644
--- a/R_Overlay.html
+++ b/R_Overlay.html
@@ -52,7 +52,7 @@
</pre></td></tr>
<tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>Matched data: 0 bytes
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>File list size: 2.33M
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>File list size: 2.40M
</pre></td></tr>
<tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>File list generation time: 0.001 seconds
</pre></td></tr>
@@ -64,7 +64,7 @@
</pre></td></tr>
<tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>sent 17.98K bytes received 2.78M bytes 1.87M bytes/sec
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>sent 17.98K bytes received 2.78M bytes 1.12M bytes/sec
</pre></td></tr>
<tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>total size is 67.10M speedup is 23.98
</pre></td></tr>
diff --git a/R_Overlay.txt b/R_Overlay.txt
index b1c40453e40..de4238155fa 100644
--- a/R_Overlay.txt
+++ b/R_Overlay.txt
@@ -19,13 +19,13 @@ Total file size: 67.10M bytes
Total transferred file size: 0 bytes
Literal data: 0 bytes
Matched data: 0 bytes
-File list size: 2.33M
+File list size: 2.40M
File list generation time: 0.001 seconds
File list transfer time: 0.000 seconds
Total bytes sent: 17.98K
Total bytes received: 2.78M
-sent 17.98K bytes received 2.78M bytes 1.87M bytes/sec
+sent 17.98K bytes received 2.78M bytes 1.12M bytes/sec
total size is 67.10M speedup is 23.98
*** synced R_Overlay
* Sync succeeded
diff --git a/fidonet.html b/fidonet.html
index dbc8cf8dee5..7c943af241c 100644
--- a/fidonet.html
+++ b/fidonet.html
@@ -66,7 +66,7 @@
</pre></td></tr>
<tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>sent 85 bytes received 134 bytes 62.57 bytes/sec
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>sent 85 bytes received 134 bytes 87.60 bytes/sec
</pre></td></tr>
<tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>total size is 32 speedup is 0.15
</pre></td></tr>
diff --git a/fidonet.txt b/fidonet.txt
index 5b18011d112..37b1daf3444 100644
--- a/fidonet.txt
+++ b/fidonet.txt
@@ -26,7 +26,7 @@ File list transfer time: 0.000 seconds
Total bytes sent: 85
Total bytes received: 134
-sent 85 bytes received 134 bytes 62.57 bytes/sec
+sent 85 bytes received 134 bytes 87.60 bytes/sec
total size is 32 speedup is 0.15
*** synced fidonet
* Sync succeeded
diff --git a/index.html b/index.html
index 89830181332..a382e6a6a64 100644
--- a/index.html
+++ b/index.html
@@ -781,7 +781,7 @@
</table>
- <address>Generated based on results from 2021-04-28 03:49:53 UTC</address>
+ <address>Generated based on results from 2021-04-28 04:04:50 UTC</address>
</body>
</html>
\ No newline at end of file
diff --git a/jkolo.html b/jkolo.html
index 7caea961f18..d1c0cd26932 100644
--- a/jkolo.html
+++ b/jkolo.html
@@ -60,31 +60,19 @@
</pre></td></tr>
<tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>fatal: unable to access &#x27;https://git.kolosowscy.pl/jurek/gentoo-overlay.git/&#x27;: Couldn&#x27;t resolve host &#x27;git.kolosowscy.pl&#x27;
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>!!! failed syncing jkolo
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced jkolo
</pre></td></tr>
- <tr class="err" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync failed with 1
-</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Will try to re-create
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint sync jkolo
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing jkolo
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Cloning into &#x27;/var/lib/repo-mirror-ci/sync/jkolo&#x27;...
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 jkolo
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced jkolo
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded after re-adding
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 jkolo
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/jkolo.txt b/jkolo.txt
index f9ca6156e5d..4d3ad5fc1a5 100644
--- a/jkolo.txt
+++ b/jkolo.txt
@@ -23,15 +23,9 @@ preference for all repositories. You can also pass --rebase, --no-rebase,
or --ff-only on the command line to override the configured default per
invocation.
-fatal: unable to access 'https://git.kolosowscy.pl/jurek/gentoo-overlay.git/': Couldn't resolve host 'git.kolosowscy.pl'
-!!! failed syncing jkolo
- * Sync failed with 1
- * Will try to re-create
-$ pmaint sync jkolo
-*** syncing jkolo
-Cloning into '/var/lib/repo-mirror-ci/sync/jkolo'...
+Already up to date.
*** synced jkolo
- * Sync succeeded after re-adding
+ * Sync succeeded
$ git log --format=%ci -1
$ git show -q --pretty=format:%G? HEAD
$ pmaint regen --use-local-desc --pkg-desc-index -t 32 jkolo
diff --git a/poly-c.html b/poly-c.html
index d3657d9b7a2..a30a5255250 100644
--- a/poly-c.html
+++ b/poly-c.html
@@ -114,7 +114,7 @@
</pre></td></tr>
<tr class="" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre>sent 85 bytes received 134 bytes 87.60 bytes/sec
+ <tr class="" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre>sent 85 bytes received 134 bytes 62.57 bytes/sec
</pre></td></tr>
<tr class="" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre>total size is 32 speedup is 0.15
</pre></td></tr>
diff --git a/poly-c.txt b/poly-c.txt
index 5ec880f95a3..63cc46c7480 100644
--- a/poly-c.txt
+++ b/poly-c.txt
@@ -50,7 +50,7 @@ File list transfer time: 0.000 seconds
Total bytes sent: 85
Total bytes received: 134
-sent 85 bytes received 134 bytes 87.60 bytes/sec
+sent 85 bytes received 134 bytes 62.57 bytes/sec
total size is 32 speedup is 0.15
*** synced poly-c
* Sync succeeded
diff --git a/roslin.html b/roslin.html
index 3e961454062..35b37f28191 100644
--- a/roslin.html
+++ b/roslin.html
@@ -38,65 +38,63 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync roslin
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing roslin
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing roslin
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced roslin
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced roslin
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 roslin
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 roslin
-</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * games-arcade/sdl-ball-1.0: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * games-arcade/sdl-ball-1.0: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * games-arcade/sdl-ball-1.01: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * games-arcade/sdl-ball-1.01: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * games-fps/joequake-0.15_beta1862: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * games-fps/joequake-0.15_beta1862: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * games-fps/kmquake2-0.19.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * games-fps/kmquake2-0.19.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * games-fps/qrack-1.60.1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * games-fps/qrack-1.60.1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * net-libs/ntrack-0.16: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * net-libs/ntrack-0.16: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * net-libs/ntrack-0.16-r1: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * net-libs/ntrack-0.16-r1: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * net-libs/ntrack-0.16-r2: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * net-libs/ntrack-0.16-r2: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/roslin.txt b/roslin.txt
index b35ce3fa09e..3ba24d8f563 100644
--- a/roslin.txt
+++ b/roslin.txt
@@ -12,7 +12,6 @@
'uri': 'https://gitlab.com/roslin-uberlay/roslin.git'}],
'status': 'unofficial'}
$ pmaint sync roslin
-WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing roslin
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/ruby.html b/ruby.html
index d99a50a7b98..2f9b68b76ad 100644
--- a/ruby.html
+++ b/ruby.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync ruby
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing ruby
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing ruby
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced ruby
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced ruby
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ruby
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ruby
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/ruby.txt b/ruby.txt
index 24e3742aed2..38910f3d04d 100644
--- a/ruby.txt
+++ b/ruby.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/proj/ruby-overlay.git'}],
'status': 'official'}
$ pmaint sync ruby
-WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing ruby
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rukruk.html b/rukruk.html
index 509bb72c9a3..45574facaeb 100644
--- a/rukruk.html
+++ b/rukruk.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync rukruk
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing rukruk
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing rukruk
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced rukruk
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced rukruk
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rukruk
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rukruk
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/rukruk.txt b/rukruk.txt
index d1f124bc396..8a0e55e28f3 100644
--- a/rukruk.txt
+++ b/rukruk.txt
@@ -12,7 +12,6 @@
{'type': 'git', 'uri': 'git@github.com:Atoms/rukruk.git'}],
'status': 'unofficial'}
$ pmaint sync rukruk
-WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rukruk
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rust.html b/rust.html
index 28c413c5a55..02c4009980a 100644
--- a/rust.html
+++ b/rust.html
@@ -36,49 +36,51 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync rust
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing rust
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing rust
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced rust
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced rust
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rust
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-emacs/rust-mode-9999: failed sourcing ebuild: elisp: EAPI 5 not supported, (elisp.eclass, line 68: called die)
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rust
+</pre></td></tr>
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-emacs/rust-mode-9999: failed sourcing ebuild: elisp: EAPI 5 not supported, (elisp.eclass, line 68: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/rust.txt b/rust.txt
index b0c84a423f7..ba0f3e656ac 100644
--- a/rust.txt
+++ b/rust.txt
@@ -11,6 +11,7 @@
{'type': 'git', 'uri': 'git@github.com:gentoo/gentoo-rust.git'}],
'status': 'unofficial'}
$ pmaint sync rust
+WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rust
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/ryans.html b/ryans.html
index 29c4b4cf556..906296841f3 100644
--- a/ryans.html
+++ b/ryans.html
@@ -32,47 +32,49 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync ryans
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing ryans
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing ryans
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced ryans
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced ryans
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ryans
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ryans
+</pre></td></tr>
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/ryans.txt b/ryans.txt
index c96237f750f..1e49601e848 100644
--- a/ryans.txt
+++ b/ryans.txt
@@ -9,6 +9,7 @@
{'type': 'git', 'uri': 'git@github.com:bekcpear/ryans-repos.git'}],
'status': 'unofficial'}
$ pmaint sync ryans
+WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing ryans
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sabayon-distro.html b/sabayon-distro.html
index f94c57479ac..4eb1ff259cb 100644
--- a/sabayon-distro.html
+++ b/sabayon-distro.html
@@ -36,271 +36,269 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync sabayon-distro
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing sabayon-distro
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sabayon-distro
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced sabayon-distro
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sabayon-distro
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon-distro
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon-distro
-</pre></td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-crypt/pinentry-base-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-crypt/pinentry-base-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-crypt/pinentry-qt5-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-crypt/pinentry-qt5-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-text/pastebunz-1.4-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-text/pastebunz-1.4-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-libs/libcec-raspberrypi-4.0.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-libs/libcec-raspberrypi-4.0.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/ccxt-1.10.475: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-python/ccxt-1.10.475: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/ccxt-1.10.707: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/ccxt-1.10.707: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/shyaml-0.5.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/shyaml-0.5.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/shyaml-0.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/shyaml-0.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-vcs/subversion-1.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-vcs/subversion-1.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-vcs/subversion-1.12.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-vcs/subversion-1.12.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.1: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.1: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * media-tv/kodi-raspberrypi-17.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * media-tv/kodi-raspberrypi-17.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * net-dns/avahi-mono-0.7-r3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * net-dns/avahi-mono-0.7-r3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * net-p2p/bittorrent-4.4.0-r5: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * net-p2p/bittorrent-4.4.0-r5: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * sys-apps/portage-2.3.69: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * sys-apps/portage-2.3.69: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * sys-apps/portage-2.3.89-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * sys-apps/portage-2.3.89-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * sys-boot/plymouth-0.9.2: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * sys-boot/plymouth-0.9.2: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * www-client/firefox-l10n-ach-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * www-client/firefox-l10n-ach-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * www-client/firefox-l10n-af-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * www-client/firefox-l10n-af-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * www-client/firefox-l10n-an-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * www-client/firefox-l10n-an-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * www-client/firefox-l10n-ar-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * www-client/firefox-l10n-ar-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * www-client/firefox-l10n-ast-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * www-client/firefox-l10n-ast-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * www-client/firefox-l10n-az-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * www-client/firefox-l10n-az-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * www-client/firefox-l10n-be-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * www-client/firefox-l10n-be-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * www-client/firefox-l10n-bg-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * www-client/firefox-l10n-bg-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * www-client/firefox-l10n-bn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * www-client/firefox-l10n-bn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * www-client/firefox-l10n-br-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * www-client/firefox-l10n-br-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * www-client/firefox-l10n-bs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * www-client/firefox-l10n-bs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * www-client/firefox-l10n-ca-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * www-client/firefox-l10n-ca-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * www-client/firefox-l10n-cak-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * www-client/firefox-l10n-cak-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * www-client/firefox-l10n-cs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * www-client/firefox-l10n-cs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * www-client/firefox-l10n-cy-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * www-client/firefox-l10n-cy-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * www-client/firefox-l10n-da-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * www-client/firefox-l10n-da-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * www-client/firefox-l10n-de-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * www-client/firefox-l10n-de-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * www-client/firefox-l10n-dsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * www-client/firefox-l10n-dsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * www-client/firefox-l10n-el-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * www-client/firefox-l10n-el-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * www-client/firefox-l10n-en-CA-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * www-client/firefox-l10n-en-CA-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * www-client/firefox-l10n-en-GB-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * www-client/firefox-l10n-en-GB-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * www-client/firefox-l10n-eo-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * www-client/firefox-l10n-eo-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * www-client/firefox-l10n-es-AR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * www-client/firefox-l10n-es-AR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * www-client/firefox-l10n-es-CL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * www-client/firefox-l10n-es-CL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * www-client/firefox-l10n-es-ES-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * www-client/firefox-l10n-es-ES-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * www-client/firefox-l10n-es-MX-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * www-client/firefox-l10n-es-MX-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * www-client/firefox-l10n-et-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * www-client/firefox-l10n-et-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * www-client/firefox-l10n-eu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * www-client/firefox-l10n-eu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * www-client/firefox-l10n-fa-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * www-client/firefox-l10n-fa-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * www-client/firefox-l10n-ff-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * www-client/firefox-l10n-ff-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * www-client/firefox-l10n-fi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * www-client/firefox-l10n-fi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * www-client/firefox-l10n-fr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * www-client/firefox-l10n-fr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l85"><td><a href="#l85"><span>85</span></a></td><td><pre> * www-client/firefox-l10n-fy-NL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * www-client/firefox-l10n-fy-NL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l86"><td><a href="#l86"><span>86</span></a></td><td><pre> * www-client/firefox-l10n-ga-IE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l85"><td><a href="#l85"><span>85</span></a></td><td><pre> * www-client/firefox-l10n-ga-IE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l87"><td><a href="#l87"><span>87</span></a></td><td><pre> * www-client/firefox-l10n-gd-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l86"><td><a href="#l86"><span>86</span></a></td><td><pre> * www-client/firefox-l10n-gd-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l88"><td><a href="#l88"><span>88</span></a></td><td><pre> * www-client/firefox-l10n-gl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l87"><td><a href="#l87"><span>87</span></a></td><td><pre> * www-client/firefox-l10n-gl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l89"><td><a href="#l89"><span>89</span></a></td><td><pre> * www-client/firefox-l10n-gn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l88"><td><a href="#l88"><span>88</span></a></td><td><pre> * www-client/firefox-l10n-gn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l90"><td><a href="#l90"><span>90</span></a></td><td><pre> * www-client/firefox-l10n-gu-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l89"><td><a href="#l89"><span>89</span></a></td><td><pre> * www-client/firefox-l10n-gu-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l91"><td><a href="#l91"><span>91</span></a></td><td><pre> * www-client/firefox-l10n-he-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l90"><td><a href="#l90"><span>90</span></a></td><td><pre> * www-client/firefox-l10n-he-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l92"><td><a href="#l92"><span>92</span></a></td><td><pre> * www-client/firefox-l10n-hi-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l91"><td><a href="#l91"><span>91</span></a></td><td><pre> * www-client/firefox-l10n-hi-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l93"><td><a href="#l93"><span>93</span></a></td><td><pre> * www-client/firefox-l10n-hr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l92"><td><a href="#l92"><span>92</span></a></td><td><pre> * www-client/firefox-l10n-hr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l94"><td><a href="#l94"><span>94</span></a></td><td><pre> * www-client/firefox-l10n-hsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l93"><td><a href="#l93"><span>93</span></a></td><td><pre> * www-client/firefox-l10n-hsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l95"><td><a href="#l95"><span>95</span></a></td><td><pre> * www-client/firefox-l10n-hu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l94"><td><a href="#l94"><span>94</span></a></td><td><pre> * www-client/firefox-l10n-hu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l96"><td><a href="#l96"><span>96</span></a></td><td><pre> * www-client/firefox-l10n-hy-AM-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l95"><td><a href="#l95"><span>95</span></a></td><td><pre> * www-client/firefox-l10n-hy-AM-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l97"><td><a href="#l97"><span>97</span></a></td><td><pre> * www-client/firefox-l10n-ia-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l96"><td><a href="#l96"><span>96</span></a></td><td><pre> * www-client/firefox-l10n-ia-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l98"><td><a href="#l98"><span>98</span></a></td><td><pre> * www-client/firefox-l10n-id-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l97"><td><a href="#l97"><span>97</span></a></td><td><pre> * www-client/firefox-l10n-id-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l99"><td><a href="#l99"><span>99</span></a></td><td><pre> * www-client/firefox-l10n-is-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l98"><td><a href="#l98"><span>98</span></a></td><td><pre> * www-client/firefox-l10n-is-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l100"><td><a href="#l100"><span>100</span></a></td><td><pre> * www-client/firefox-l10n-it-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l99"><td><a href="#l99"><span>99</span></a></td><td><pre> * www-client/firefox-l10n-it-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l101"><td><a href="#l101"><span>101</span></a></td><td><pre> * www-client/firefox-l10n-ja-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l100"><td><a href="#l100"><span>100</span></a></td><td><pre> * www-client/firefox-l10n-ja-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l102"><td><a href="#l102"><span>102</span></a></td><td><pre> * www-client/firefox-l10n-ka-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l101"><td><a href="#l101"><span>101</span></a></td><td><pre> * www-client/firefox-l10n-ka-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l103"><td><a href="#l103"><span>103</span></a></td><td><pre> * www-client/firefox-l10n-kab-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l102"><td><a href="#l102"><span>102</span></a></td><td><pre> * www-client/firefox-l10n-kab-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l104"><td><a href="#l104"><span>104</span></a></td><td><pre> * www-client/firefox-l10n-kk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l103"><td><a href="#l103"><span>103</span></a></td><td><pre> * www-client/firefox-l10n-kk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l105"><td><a href="#l105"><span>105</span></a></td><td><pre> * www-client/firefox-l10n-km-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l104"><td><a href="#l104"><span>104</span></a></td><td><pre> * www-client/firefox-l10n-km-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l106"><td><a href="#l106"><span>106</span></a></td><td><pre> * www-client/firefox-l10n-kn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l105"><td><a href="#l105"><span>105</span></a></td><td><pre> * www-client/firefox-l10n-kn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l107"><td><a href="#l107"><span>107</span></a></td><td><pre> * www-client/firefox-l10n-ko-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l106"><td><a href="#l106"><span>106</span></a></td><td><pre> * www-client/firefox-l10n-ko-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l108"><td><a href="#l108"><span>108</span></a></td><td><pre> * www-client/firefox-l10n-lij-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l107"><td><a href="#l107"><span>107</span></a></td><td><pre> * www-client/firefox-l10n-lij-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l109"><td><a href="#l109"><span>109</span></a></td><td><pre> * www-client/firefox-l10n-lt-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l108"><td><a href="#l108"><span>108</span></a></td><td><pre> * www-client/firefox-l10n-lt-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l110"><td><a href="#l110"><span>110</span></a></td><td><pre> * www-client/firefox-l10n-lv-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l109"><td><a href="#l109"><span>109</span></a></td><td><pre> * www-client/firefox-l10n-lv-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l111"><td><a href="#l111"><span>111</span></a></td><td><pre> * www-client/firefox-l10n-mk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l110"><td><a href="#l110"><span>110</span></a></td><td><pre> * www-client/firefox-l10n-mk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l112"><td><a href="#l112"><span>112</span></a></td><td><pre> * www-client/firefox-l10n-mr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l111"><td><a href="#l111"><span>111</span></a></td><td><pre> * www-client/firefox-l10n-mr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l113"><td><a href="#l113"><span>113</span></a></td><td><pre> * www-client/firefox-l10n-ms-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l112"><td><a href="#l112"><span>112</span></a></td><td><pre> * www-client/firefox-l10n-ms-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l114"><td><a href="#l114"><span>114</span></a></td><td><pre> * www-client/firefox-l10n-my-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l113"><td><a href="#l113"><span>113</span></a></td><td><pre> * www-client/firefox-l10n-my-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l115"><td><a href="#l115"><span>115</span></a></td><td><pre> * www-client/firefox-l10n-nb-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l114"><td><a href="#l114"><span>114</span></a></td><td><pre> * www-client/firefox-l10n-nb-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l116"><td><a href="#l116"><span>116</span></a></td><td><pre> * www-client/firefox-l10n-nl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l115"><td><a href="#l115"><span>115</span></a></td><td><pre> * www-client/firefox-l10n-nl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l117"><td><a href="#l117"><span>117</span></a></td><td><pre> * www-client/firefox-l10n-nn-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l116"><td><a href="#l116"><span>116</span></a></td><td><pre> * www-client/firefox-l10n-nn-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l118"><td><a href="#l118"><span>118</span></a></td><td><pre> * www-client/firefox-l10n-oc-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l117"><td><a href="#l117"><span>117</span></a></td><td><pre> * www-client/firefox-l10n-oc-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l119"><td><a href="#l119"><span>119</span></a></td><td><pre> * www-client/firefox-l10n-pa-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l118"><td><a href="#l118"><span>118</span></a></td><td><pre> * www-client/firefox-l10n-pa-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l120"><td><a href="#l120"><span>120</span></a></td><td><pre> * www-client/firefox-l10n-pl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l119"><td><a href="#l119"><span>119</span></a></td><td><pre> * www-client/firefox-l10n-pl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l121"><td><a href="#l121"><span>121</span></a></td><td><pre> * www-client/firefox-l10n-pt-BR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l120"><td><a href="#l120"><span>120</span></a></td><td><pre> * www-client/firefox-l10n-pt-BR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l122"><td><a href="#l122"><span>122</span></a></td><td><pre> * www-client/firefox-l10n-pt-PT-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l121"><td><a href="#l121"><span>121</span></a></td><td><pre> * www-client/firefox-l10n-pt-PT-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l123"><td><a href="#l123"><span>123</span></a></td><td><pre> * www-client/firefox-l10n-rm-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l122"><td><a href="#l122"><span>122</span></a></td><td><pre> * www-client/firefox-l10n-rm-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l124"><td><a href="#l124"><span>124</span></a></td><td><pre> * www-client/firefox-l10n-ro-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l123"><td><a href="#l123"><span>123</span></a></td><td><pre> * www-client/firefox-l10n-ro-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l125"><td><a href="#l125"><span>125</span></a></td><td><pre> * www-client/firefox-l10n-ru-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l124"><td><a href="#l124"><span>124</span></a></td><td><pre> * www-client/firefox-l10n-ru-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l126"><td><a href="#l126"><span>126</span></a></td><td><pre> * www-client/firefox-l10n-si-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l125"><td><a href="#l125"><span>125</span></a></td><td><pre> * www-client/firefox-l10n-si-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l127"><td><a href="#l127"><span>127</span></a></td><td><pre> * www-client/firefox-l10n-sk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l126"><td><a href="#l126"><span>126</span></a></td><td><pre> * www-client/firefox-l10n-sk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l128"><td><a href="#l128"><span>128</span></a></td><td><pre> * www-client/firefox-l10n-sl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l127"><td><a href="#l127"><span>127</span></a></td><td><pre> * www-client/firefox-l10n-sl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l129"><td><a href="#l129"><span>129</span></a></td><td><pre> * www-client/firefox-l10n-son-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l128"><td><a href="#l128"><span>128</span></a></td><td><pre> * www-client/firefox-l10n-son-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l130"><td><a href="#l130"><span>130</span></a></td><td><pre> * www-client/firefox-l10n-sq-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l129"><td><a href="#l129"><span>129</span></a></td><td><pre> * www-client/firefox-l10n-sq-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l131"><td><a href="#l131"><span>131</span></a></td><td><pre> * www-client/firefox-l10n-sr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l130"><td><a href="#l130"><span>130</span></a></td><td><pre> * www-client/firefox-l10n-sr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l132"><td><a href="#l132"><span>132</span></a></td><td><pre> * www-client/firefox-l10n-sv-SE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l131"><td><a href="#l131"><span>131</span></a></td><td><pre> * www-client/firefox-l10n-sv-SE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l133"><td><a href="#l133"><span>133</span></a></td><td><pre> * www-client/firefox-l10n-ta-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l132"><td><a href="#l132"><span>132</span></a></td><td><pre> * www-client/firefox-l10n-ta-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l134"><td><a href="#l134"><span>134</span></a></td><td><pre> * www-client/firefox-l10n-te-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l133"><td><a href="#l133"><span>133</span></a></td><td><pre> * www-client/firefox-l10n-te-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l135"><td><a href="#l135"><span>135</span></a></td><td><pre> * www-client/firefox-l10n-th-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l134"><td><a href="#l134"><span>134</span></a></td><td><pre> * www-client/firefox-l10n-th-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l136"><td><a href="#l136"><span>136</span></a></td><td><pre> * www-client/firefox-l10n-tr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l135"><td><a href="#l135"><span>135</span></a></td><td><pre> * www-client/firefox-l10n-tr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l137"><td><a href="#l137"><span>137</span></a></td><td><pre> * www-client/firefox-l10n-uk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l136"><td><a href="#l136"><span>136</span></a></td><td><pre> * www-client/firefox-l10n-uk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l138"><td><a href="#l138"><span>138</span></a></td><td><pre> * www-client/firefox-l10n-ur-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l137"><td><a href="#l137"><span>137</span></a></td><td><pre> * www-client/firefox-l10n-ur-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l139"><td><a href="#l139"><span>139</span></a></td><td><pre> * www-client/firefox-l10n-uz-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l138"><td><a href="#l138"><span>138</span></a></td><td><pre> * www-client/firefox-l10n-uz-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l140"><td><a href="#l140"><span>140</span></a></td><td><pre> * www-client/firefox-l10n-vi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l139"><td><a href="#l139"><span>139</span></a></td><td><pre> * www-client/firefox-l10n-vi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l141"><td><a href="#l141"><span>141</span></a></td><td><pre> * www-client/firefox-l10n-xh-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l140"><td><a href="#l140"><span>140</span></a></td><td><pre> * www-client/firefox-l10n-xh-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l142"><td><a href="#l142"><span>142</span></a></td><td><pre> * www-client/firefox-l10n-zh-CN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l141"><td><a href="#l141"><span>141</span></a></td><td><pre> * www-client/firefox-l10n-zh-CN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l143"><td><a href="#l143"><span>143</span></a></td><td><pre> * www-client/firefox-l10n-zh-TW-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l142"><td><a href="#l142"><span>142</span></a></td><td><pre> * www-client/firefox-l10n-zh-TW-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l144"><td><a href="#l144"><span>144</span></a></td><td><pre> * x11-misc/lightdm-base-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l143"><td><a href="#l143"><span>143</span></a></td><td><pre> * x11-misc/lightdm-base-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l145"><td><a href="#l145"><span>145</span></a></td><td><pre> * x11-misc/lightdm-qt5-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l144"><td><a href="#l144"><span>144</span></a></td><td><pre> * x11-misc/lightdm-qt5-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l146"><td><a href="#l146"><span>146</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l145"><td><a href="#l145"><span>145</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/sabayon-distro.txt b/sabayon-distro.txt
index 00d29d0004e..3c60fc30674 100644
--- a/sabayon-distro.txt
+++ b/sabayon-distro.txt
@@ -11,7 +11,6 @@
'uri': 'git://github.com/Sabayon/sabayon-distro.git'}],
'status': 'unofficial'}
$ pmaint sync sabayon-distro
-WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sabayon-distro
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sabayon.html b/sabayon.html
index 2ce740c5541..42112538589 100644
--- a/sabayon.html
+++ b/sabayon.html
@@ -40,139 +40,141 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync sabayon
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sabayon
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing sabayon
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sabayon
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced sabayon
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-admin/authconfig-6.2.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon
+</pre></td></tr>
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-admin/authconfig-6.2.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-admin/authconfig-7.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-admin/authconfig-7.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-admin/authconfig-7.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-admin/authconfig-7.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-admin/equo-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-admin/equo-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-admin/equo-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * app-admin/equo-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * app-admin/matter-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * app-admin/matter-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * app-admin/rigo-320: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * app-admin/rigo-320: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * app-admin/rigo-322: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * app-admin/rigo-322: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * app-admin/rigo-323: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * app-admin/rigo-323: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * app-admin/rigo-324-r2: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * app-admin/rigo-324-r2: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * app-benchmarks/interbench-0.31: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * app-benchmarks/interbench-0.31: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * app-i18n/langtable-0.0.41: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * app-i18n/langtable-0.0.41: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * app-i18n/langtable-0.0.42: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * app-i18n/langtable-0.0.42: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * app-i18n/langtable-0.0.43: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * app-i18n/langtable-0.0.43: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * app-misc/kupfer-319: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * app-misc/kupfer-319: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * app-misc/magneto-loader-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * app-misc/magneto-loader-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * app-misc/magneto-loader-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * app-misc/magneto-loader-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-cpp/ETL-0.04.17: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-cpp/ETL-0.04.17: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-libs/libcitadel-8.04: failed sourcing ebuild: flag-o-matic.eclass: EAPI 4 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-libs/libcitadel-8.04: failed sourcing ebuild: flag-o-matic.eclass: EAPI 4 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-python/oursql-0.9.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-python/oursql-0.9.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-python/pylons-1.0.1-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * dev-python/pylons-1.0.1-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * games-fps/unvanquished-0.48.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-any-r1, (python-any-r1.eclass, line 41: called die)
+ <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * games-fps/unvanquished-0.48.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-any-r1, (python-any-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * gnome-extra/nautilus-image-converter-0.3.0_p20110416: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
+ <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * gnome-extra/nautilus-image-converter-0.3.0_p20110416: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * kde-misc/magneto-kde-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * kde-misc/magneto-kde-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * kde-misc/magneto-kde-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * kde-misc/magneto-kde-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * media-sound/idjc-0.8.14: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
+ <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * media-sound/idjc-0.8.14: failed sourcing ebuild: inherit requires unknown eclass: autotools-utils.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * media-sound/ossp-1.3.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * media-sound/ossp-1.3.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * net-libs/libturpial-1.7.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * net-libs/libturpial-1.7.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * net-libs/libturpial-9999: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * net-libs/libturpial-9999: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * sci-libs/rsl-1.41: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * sci-libs/rsl-1.41: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * sys-apps/entropy-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * sys-apps/entropy-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * sys-apps/entropy-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * sys-apps/entropy-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * sys-apps/entropy-server-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * sys-apps/entropy-server-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * sys-apps/entropy-server-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * sys-apps/entropy-server-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * sys-apps/hbaapi-2.2: failed sourcing ebuild: autotools: EAPI 0 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * sys-apps/hbaapi-2.2: failed sourcing ebuild: autotools: EAPI 0 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * sys-apps/libhbalinux-1.0.14: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * sys-apps/libhbalinux-1.0.14: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * sys-apps/magneto-core-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * sys-apps/magneto-core-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * sys-apps/magneto-core-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * sys-apps/magneto-core-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * sys-apps/rigo-daemon-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * sys-apps/rigo-daemon-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * sys-apps/rigo-daemon-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * sys-apps/rigo-daemon-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * x11-misc/magneto-gtk-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * x11-misc/magneto-gtk-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * x11-misc/magneto-gtk-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * x11-misc/magneto-gtk-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * x11-misc/magneto-gtk-323: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * x11-misc/magneto-gtk-323: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * x11-misc/magneto-gtk-324-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * x11-misc/magneto-gtk-324-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * x11-misc/magneto-gtk3-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * x11-misc/magneto-gtk3-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * x11-misc/magneto-gtk3-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * x11-misc/magneto-gtk3-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/sabayon.txt b/sabayon.txt
index 6bc570b8c4c..e46a565413f 100644
--- a/sabayon.txt
+++ b/sabayon.txt
@@ -13,6 +13,7 @@
'source': [{'type': 'git', 'uri': 'git://github.com/Sabayon/for-gentoo.git'}],
'status': 'unofficial'}
$ pmaint sync sabayon
+WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sabayon
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sage-on-gentoo.html b/sage-on-gentoo.html
index c44d9a5e46c..176cca0686a 100644
--- a/sage-on-gentoo.html
+++ b/sage-on-gentoo.html
@@ -38,47 +38,49 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync sage-on-gentoo
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sage-on-gentoo
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sage-on-gentoo
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sage-on-gentoo
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sage-on-gentoo
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sage-on-gentoo
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sage-on-gentoo
+</pre></td></tr>
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sage-on-gentoo.txt b/sage-on-gentoo.txt
index ecda8139cb5..6a5549bd835 100644
--- a/sage-on-gentoo.txt
+++ b/sage-on-gentoo.txt
@@ -12,6 +12,7 @@
'uri': 'https://github.com/cschwan/sage-on-gentoo.git'}],
'status': 'unofficial'}
$ pmaint sync sage-on-gentoo
+WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sage-on-gentoo
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/salfter.html b/salfter.html
index b977714714f..728b92d9288 100644
--- a/salfter.html
+++ b/salfter.html
@@ -30,47 +30,49 @@
</pre></td></tr>
<tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>$ pmaint sync salfter
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>*** syncing salfter
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>WARNING:pkgcore:quarks repo at &#x27;/var/lib/repo-mirror-ci/sync/quarks&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing salfter
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** synced salfter
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced salfter
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 salfter
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 salfter
+</pre></td></tr>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/salfter.txt b/salfter.txt
index 82195e9fd33..73cdcd9ab60 100644
--- a/salfter.txt
+++ b/salfter.txt
@@ -8,6 +8,7 @@
'source': [{'type': 'git', 'uri': 'https://gitlab.com/salfter/portage.git'}],
'status': 'unofficial'}
$ pmaint sync salfter
+WARNING:pkgcore:quarks repo at '/var/lib/repo-mirror-ci/sync/quarks', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing salfter
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/xwing.html b/xwing.html
index 7cd79f75015..9e06e882778 100644
--- a/xwing.html
+++ b/xwing.html
@@ -80,19 +80,61 @@
</pre></td></tr>
<tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>sent 85 bytes received 134 bytes 62.57 bytes/sec
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>sent 85 bytes received 134 bytes 87.60 bytes/sec
</pre></td></tr>
<tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>total size is 32 speedup is 0.15
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>*** synced xwing
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>This is xwing.info / alderaan.xwing.info
</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre>$ stat --format=%y .
+ <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre>Contact Name : webmaster@xwing.info
</pre></td></tr>
- <tr class="" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 xwing
+ <tr class="" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre>
+</pre></td></tr>
+ <tr class="" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre>Number of files: 152 (reg: 101, dir: 51)
+</pre></td></tr>
+ <tr class="" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre>Number of created files: 0
+</pre></td></tr>
+ <tr class="" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre>Number of deleted files: 0
+</pre></td></tr>
+ <tr class="" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre>Number of regular files transferred: 21
+</pre></td></tr>
+ <tr class="" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre>Total file size: 119.28K bytes
+</pre></td></tr>
+ <tr class="" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre>Total transferred file size: 24.87K bytes
+</pre></td></tr>
+ <tr class="" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre>Literal data: 24.87K bytes
+</pre></td></tr>
+ <tr class="" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre>Matched data: 0 bytes
+</pre></td></tr>
+ <tr class="" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre>File list size: 4.98K
+</pre></td></tr>
+ <tr class="" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre>File list generation time: 0.001 seconds
+</pre></td></tr>
+ <tr class="" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre>File list transfer time: 0.000 seconds
+</pre></td></tr>
+ <tr class="" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre>Total bytes sent: 555
+</pre></td></tr>
+ <tr class="" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre>Total bytes received: 18.39K
+</pre></td></tr>
+ <tr class="" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre>
+</pre></td></tr>
+ <tr class="" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre>sent 555 bytes received 18.39K bytes 7.58K bytes/sec
+</pre></td></tr>
+ <tr class="" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre>total size is 119.28K speedup is 6.30
+</pre></td></tr>
+ <tr class="" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre>*** synced xwing
+</pre></td></tr>
+ <tr class="" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * Sync succeeded
+</pre></td></tr>
+ <tr class="" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre>$ stat --format=%y .
+</pre></td></tr>
+ <tr class="" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 xwing
+</pre></td></tr>
+ <tr class="" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/xwing.txt b/xwing.txt
index ab94204cd36..9b641c654cb 100644
--- a/xwing.txt
+++ b/xwing.txt
@@ -33,8 +33,29 @@ File list transfer time: 0.000 seconds
Total bytes sent: 85
Total bytes received: 134
-sent 85 bytes received 134 bytes 62.57 bytes/sec
+sent 85 bytes received 134 bytes 87.60 bytes/sec
total size is 32 speedup is 0.15
+This is xwing.info / alderaan.xwing.info
+
+Contact Name : webmaster@xwing.info
+
+
+Number of files: 152 (reg: 101, dir: 51)
+Number of created files: 0
+Number of deleted files: 0
+Number of regular files transferred: 21
+Total file size: 119.28K bytes
+Total transferred file size: 24.87K bytes
+Literal data: 24.87K bytes
+Matched data: 0 bytes
+File list size: 4.98K
+File list generation time: 0.001 seconds
+File list transfer time: 0.000 seconds
+Total bytes sent: 555
+Total bytes received: 18.39K
+
+sent 555 bytes received 18.39K bytes 7.58K bytes/sec
+total size is 119.28K speedup is 6.30
*** synced xwing
* Sync succeeded
$ stat --format=%y .
diff --git a/zugaina.html b/zugaina.html
index 8fd09de47a5..6aeceb7d477 100644
--- a/zugaina.html
+++ b/zugaina.html
@@ -50,7 +50,7 @@
</pre></td></tr>
<tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>Matched data: 0 bytes
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>File list size: 40.11K
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>File list size: 42.65K
</pre></td></tr>
<tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>File list generation time: 0.001 seconds
</pre></td></tr>
@@ -58,11 +58,11 @@
</pre></td></tr>
<tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Total bytes sent: 486
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Total bytes received: 44.28K
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Total bytes received: 44.27K
</pre></td></tr>
<tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>sent 486 bytes received 44.28K bytes 17.91K bytes/sec
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>sent 486 bytes received 44.27K bytes 17.90K bytes/sec
</pre></td></tr>
<tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>total size is 2.01M speedup is 44.92
</pre></td></tr>
diff --git a/zugaina.txt b/zugaina.txt
index 71413029b14..ee39baeda24 100644
--- a/zugaina.txt
+++ b/zugaina.txt
@@ -18,13 +18,13 @@ Total file size: 2.01M bytes
Total transferred file size: 0 bytes
Literal data: 0 bytes
Matched data: 0 bytes
-File list size: 40.11K
+File list size: 42.65K
File list generation time: 0.001 seconds
File list transfer time: 0.000 seconds
Total bytes sent: 486
-Total bytes received: 44.28K
+Total bytes received: 44.27K
-sent 486 bytes received 44.28K bytes 17.91K bytes/sec
+sent 486 bytes received 44.27K bytes 17.90K bytes/sec
total size is 2.01M speedup is 44.92
*** synced zugaina
* Sync succeeded